@charset "UTF-8";

/* 移住定住促進制度について */


/* =============================================================================
Gloval nav　アクティブ設定 2015_12_14
============================================================================= */
#seido {
	display: block;
	width: 148px;
	height: 60px;
	display:  inline-block;
	background: url(../common/images/gnav_05_cr.png) no-repeat left top;
}
#seido img {
	display: none;
}

/* =============================================================================
sidebar
============================================================================= */
/* =============================================================================
category_title
============================================================================= */
@media screen and (min-width:768px) ,print {
h2.category_title{
	background: url(images/category_title_seido.png) no-repeat bottom center;	padding : 0;
	margin : 0;
	width : 940px;
	height : 163px;
	background-size : 940px 159px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
}

@media screen and (max-width:767px) {
h2.category_title{
    background: url(images/category_title_seido_sp.png) no-repeat center bottom;
    display: block;
    height: 196px;
    background-size: 320px auto;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    padding: 1em 0 0;
    margin: 0;
}
}

/* local_nav
------------------------------------------------------------------------------ */
#sidebar .local_nav {
	background: url(images/bg_localnav_top.png) no-repeat right top;
}

/* =============================================================================
content
============================================================================= */
/* リストリンク設定
------------------------------------------------------------------------------ */
.list_style {
	margin: 0;
	padding: 0;
}
.list_style li {
	margin: 0 0 10px 15px;
	padding: 0 0 0 8px;
	list-style: none;
	background: url(../images/icon_arrow.gif) no-repeat left 0.4em;
	font-size: 108%;
}
@media screen and (max-width:767px) {
    .list_style li {
        margin: 0 0 10px 0;
    }
}
.dlist_style {
	margin: 0 0 0 .5em;
	padding: 0;
}
.dlist_style dt {
	padding-bottom: .7em;
	float: left;
	font-weight: 100;
}
.dlist_style dd {
	padding-left: 7em;
	padding-bottom: .7em;
}
/*移住者への支援上部リンク用設定*/
.list_01 {
	margin: 20px 0 0;
	float: left;
}
.list_02 {
	margin: 20px 0 40px;
}

/* リードブロック
------------------------------------------------------------------------------ */

.read_content {
	margin: 0 0 20px;
	padding: 0;
}
.read_content h3 {
	font-size: 170%;
	background: url(../images/bg_h3line.gif) no-repeat bottom left;
	margin: 0 0 20px;
	padding: 5px 0 20px;
	color: #333;
	zoom: 1;
}
.read_content .h3_m{
	font-size:150%;
	padding: 5px 0 15px;
}
.read_content .photo.rightimg {
	float: right;
	width: 221px;
}
.read_content .txt {
	font-size: 108%;
	line-height: 1.6;
}

/* リードブロック(PC)
------------------------------------------------------------------------------ */
@media screen and (min-width:768px) ,print {
.read_content .txt.rightimg {
	float: left;
	width: 420px;
}
}

/* リードブロック(スマホ)
------------------------------------------------------------------------------ */
@media screen and (max-width:767px) {
.read_content .txt.rightimg {
	float: none;
	width: 100%;
}
}



/* 各項目共通
------------------------------------------------------------------------------ */
div.section {
	margin: 0 0 30px;
	padding: 0;
	clear: both;
}
div.section h3 {
	font-size: 150.5%;
	background: url(../images/bg_h3line.gif) no-repeat bottom left;
	margin: 0 0 15px;
	padding: 5px 0 10px;
	color: #333;
	zoom: 1;
}
.section h4 {
	margin: 0 0 15px;
	padding: 0 0 5px;
	font-size: 116%;
	font-weight: bold;
	border-bottom: solid 2px #CBCAC8;
	color: #333;
}
.section h4 span.small {
	font-size: 85%;
	font-weight: normal;
	color: #666;
}
.section ol {
}
.section ol li {
	margin: 0 0 0.5em;
}

/* 住宅助成金／奨励金
------------------------------------------------------------------------------ */
.jyutaku_jyoseikin {
	margin: 0;
	padding: 0 30px 40px;
	clear: both;
	background: #E1F2F8 url(images/bg_jyutaku_jyoseikin.gif) no-repeat left bottom;
}
.jyutaku_jyoseikin.shourei {
	margin: 0 0 30px;
	background: #FFE8EA url(images/bg_jyutaku_shoureikin.gif) no-repeat left bottom;
}
.jyutaku_jyoseikin h4 {
	margin: 0 -30px 20px;
	padding: 0;
}
.section .price {
	margin: 0 0 20px;
	padding: 0;
	width: 100%;
	background:  #FFF;
}
p.model{
	margin:0 0 1em !important;
}
.section .price th,
.section .price td {
	margin: 0;
	padding: 15px;
	border: solid 1px #CCCCCC;
	text-align: center;
	font-size: 108%;
}
.section  .price .bg_main,.papers .bg_main{
	background: #FEF8C6;
}
.section  .price .bg_sub01,.papers .bg_sub01 {
	background: #FFFEF5;
}
.section  .price .bg_sub02,.papers .bg_sub02{
	background: #F3F3F3;
}
.read_content .description,
.section  .description {
	font-size: 93%;
	line-height: 1.5;
	color:#666;
}
.section  .price tr .td_left{
	text-align:left;
}


/* 住宅助成金／奨励金（スマホ）
------------------------------------------------------------------------------ */
@media screen and (max-width:767px) {
.papers .bg_sub01{
	width:10%;
}
}

/* 交付までの流れ */
.btnyoumou {
	text-align: left;
	margin: 0;
	padding: 0 10px 0 0;
}
.btnyoumou a.pdf {
	padding: 3px 17px 3px 0;
	background: url(images/icon_pdf.png) no-repeat right center;
}


/* 用意していただく書類
------------------------------------------------------------------------------ */
.required_documents {
	margin: 0;
	padding: 0;
	clear: both;
}
.required_documents h5 {
	margin: 30px 0 10px;
	padding: 0;
	font-size: 108%;
	font-weight: bold;
}
.required_documents .papers {
	margin: 20px 0 20px;
	padding: 0;
	width: 100%;
	background:  #FFF;
}
.required_documents .papers th,
.required_documents .papers td {
	margin: 0;
	padding: 15px;
	border: solid 1px #CCCCCC;
	font-size: 108%;
}
.required_documents .papers th {
	text-align:center;
	font-weight: normal;
	min-width:40%;
}
.required_documents .papers th.mini{
	width:7em;
	text-align:center;
}
 .papers .bg_sub01{
	 text-align:center;
	 padding: 10px;
 }
 .papers{
	 font-size:12px;
}
 .papers ul{
	 margin:0;
	 padding:0 0 0 1em;
 }
 .papers ul li{
	 margin:0 0 1em;
	 list-style:disc;
 }
.required_documents .papers a.doc {
	padding: 0 15px 0 0;
	background: url(images/icon_doc.gif) no-repeat right center;
}

.required_documents .description {
	font-size: 93%;
	line-height: 1.5;
	color:#666;
}
ul.description{
	margin:0;
}
ul.description li{
	list-style:none;
	margin:0 0 1em;
}

/* 一関市移住定住促進制度のQ&Aボタン
------------------------------------------------------------------------------ */
.link_qa {
	margin: 50px 0;
	padding: 0;
	clear: both;
	text-align: center;
}


/* 一関市移住定住促進制度のQ&A
------------------------------------------------------------------------------ */
.qanda_content {
	margin: 0;
	padding: 0;
}
.qanda_content h3 {
	margin: -20px 0 30px;
	padding: 0;
}
.qanda_content dl,
.qanda_content dl dt,
.qanda_content dl dd {
	margin:0;
	padding: 0;
}

.qanda_content dl {
	margin: 0 0 20px;
	padding: 0 0 20px;
	background: url(images/bg_qanda_border.gif) no-repeat left bottom;
}
.qanda_content dl dt {
	margin: 0;
	padding: 15px 0 15px 40px;
	background: url(images/bg_icon_q.png) no-repeat left center;
	font-weight: bold;
}
.qanda_content dl dd {
	margin: 0;
	padding: 15px 0 15px 40px;
	background: url(images/bg_icon_a.png) no-repeat left center;
}
